import { Banner } from '@/components/banner'
import { CourseCategory } from '@/components/course-category'
import { Courses } from '@/components/courses'
import { Differences } from '@/components/differences'
import { SignUp } from '@/components/sign-up'
import { Hub } from '../../components/hub'
// import { ThemeSwitcher } from '@/components/theme-switcher'

export default function Home() {
  return (
    <>
      <main className="overflow-hidden">
        <Banner />

        {/* <ThemeSwitcher /> */}
        <Courses />
        <CourseCategory />
        <Differences />
        <SignUp />
        <Hub hasHomePage />
      </main>
    </>
  )
}
